=== debian/control ===
Source: xcwd
Section: x11
Priority: optional
Maintainer: Benjamin Barenblat <bbaren@debian.org>
Build-Depends:
 debhelper (>= 10),
 libx11-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/schischi/xcwd
Vcs-Browser: https://benjamin.barenblat.name/git/debian-xcwd.git
Vcs-Git: https://benjamin.barenblat.name/git/debian-xcwd.git

Package: xcwd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xserver-xorg-core
Description: print the current working directory of the focused window
 xcwd is a simple tool which prints the current working directory of the
 focused window. It's useful for launching applications directly into the
 same directory as the focused application.
