=== debian/changelog ===
xcwd (0~2.gbpe2c777c-1) unstable; urgency=medium

  ** SNAPSHOT build @e2c777cbf3a226522a4871f97916f0cb0bee3688 **

  * New snapshot in preparation for buster release.

 -- Benjamin Barenblat <bbaren@debian.org>  Fri, 23 Nov 2018 11:31:37 -0500
