=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 10),
  libx11-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/schischi/xcwd
 Vcs-Browser: https://benjamin.barenblat.name/git/debian-xcwd.git
 Vcs-Git: https://benjamin.barenblat.name/git/debian-xcwd.git
