=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Do the installation manually.
.PHONY: override_dh_auto_install
override_dh_auto_install: ;
